<?php
/**
 * Plugin Name:       WP Express Checkout Reset Settings & Data
 * Description:       Reset all the data and settings of the WP Express Checkout Plugin. Useful if you are starting over.
 * Version:           1.0
 * Author:            Tips and Tricks HQ
 * Author URI:        https://www.tipsandtricks-hq.com/
 * Plugin URI:        https://wp-express-checkout.com/wp-express-checkout-reset-settings-and-data/
 * License:           GPL2
 * License URI:       http://www.gnu.org/licenses/gpl-2.0.txt
 */

 //slug - wpecrs_
 
if (!defined('ABSPATH')) {
	exit;
}

//Define constants
define( 'WPECRS_PLUGIN_VER', '1.0' );
define( 'WPECRS_PLUGIN_URL', plugins_url( '', __FILE__ ) );
define( 'WPECRS_PLUGIN_PATH', plugin_dir_path( __FILE__ ) );
define( 'WPECRS_PLUGIN_FILE', __FILE__ );

require WPECRS_PLUGIN_PATH . '/includes/class-data-handler.php';
require WPECRS_PLUGIN_PATH . '/includes/class-admin.php';
require WPECRS_PLUGIN_PATH . '/includes/class-main.php';

if ( class_exists('WPECRS_Main') ) {
	new WPECRS_Main();
}